@font-face {
    font-family: 'TKTypeRegular';
    src: url('../fonts/tkreg-webfont.eot');
    src: url('../fonts/tkreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tkreg-webfont.woff2') format('woff2'),
         url('../fonts/tkreg-webfont.woff') format('woff'),
         url('../fonts/tkreg-webfont.ttf') format('truetype'),
         url('../fonts/tkreg-webfont.svg#tktyperegularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


a:link {
  font-family: TKTypeRegular, Tahoma;
  color:#AA0000;
  FONT-WEIGHT:BOLD;
  TEXT-DECORATION:None
}

a:visited {
  font-family: TKTypeRegular, Tahoma;
  color:#AA0000;
  FONT-WEIGHT:BOLD;
  TEXT-DECORATION:NONE;
}

a:active {
  font-family: TKTypeRegular, Tahoma;
  color:#AA0000;
  FONT-WEIGHT:BOLD 
}

a:hover {
  font-family: TKTypeRegular, Tahoma;
  COLOR: #AA0000;
  FONT-WEIGHT:BOLD;
  TEXT-DECORATION:underline;
}

body {
  background: #FFFFFF;
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color:000000;
  font-weight:normal;
  overflow-y: scroll;
  scrollbar-base-color:#999999;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#FF0000;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:##7188A9;
  scrollbar-highlight-color:#BBBBBB ;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#EFEFEF;
}

td {
  font-family: TKTypeRegular, Tahoma;
  font-size: 12pt; color:333333;
  font-weight:normal;
}

th {
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color:333333;
  font-weight:none;
  text-align:left;
}


input {
  background: #FFFFFF;
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color: #000000;
  font-weight:normal;
  border-style: solid;
  border-color: #999999;
  border-width: 1pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 4px;
  padding-left: 4px;
}

option {
  background: #FFFFFF;
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color: #000000;
  font-weight: normal;
  border-style: solid;
  border-color: #999999;
  border-width: 1pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 4px;
  padding-left: 4px;
}

select {
  background: #FFFFFF;
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color: #000000;
  font-weight: normal;
  border-style: solid;
  border-color: #999999;
  border-width: 1pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 4px;
  padding-left: 4px;
  height: 41px;
}

textarea {
  background: #FFFFFF;
  font-family: TKTypeRegular, Tahoma;
  font-size:12pt; color: #000000;
  font-weight: normal;
  border-style: solid;
  border-color: #999999;
  border-width: 1pt;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 8px;
  padding-left: 8px;
}

#content_left {
	width: 140px;
	background-color: #ffffff;
	vertical-align: center;
}
#content_left h2 {
	display: block;
	background: url('/krc-gen6/img/graphic/info_title.jpg'); 
	border-bottom: 2px solid #A32819;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 18px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Tahoma;
	padding-left: 9px
}
#content_left h2 img {
	float: right;
	padding-top: 3px;
	padding-right: 3px;
}

#context {
	font-family: Tahoma;
	font-size: 7pt;
	text-decoration: none;
	color: #FFFFFF;
	background: #AA0000;
}

#context:hover {
	color: #FFFF88;
}

#break 
	{
	background: #AA0000;
	}
	
#break_light
	{
	background: #4FAFE9;
	}
	
#break_dark
	{
	background: #AAAAAA;
	}
	
#break_white
	{
	background: #FFFFFF;
	}
	
#submit
	{
	background: #AA0000;
	border-color: #AA0000;
	color: #FFFFFF;
	
	}	
	
#button
	{
	background: #880000;
	color: #FFFFFF;
	}	
	
#title 
	{
	font-family: TKTypeRegular, Tahoma;
	background: #880000;
	color: #FFFFFF;
	font-weight: bold;

	}
	
#title2
	{
	font-family: TKTypeRegular, Tahoma;
	background: #AA0000;
	color: #FFFFFF;
	font-weight: bold;
	}
	
#title3
	{
	font-family: TKTypeRegular, Tahoma;
	background: #CC0000;
	color: #FFFFFF;
	font-weight: bold;
	}
	
#title4
	{
	font-family: TKTypeRegular, Tahoma;
	background: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	}

#title_black {
	font-variant:small-caps;
	font-size: 8pt;
	color: #FFFFFF;
	}	

#tall 
	{
	font-size: 14pt;
	font-weight: normal;
	}
	
#small 
	{
	font-size: 7pt;
	font-weight: normal;
	}
	
#small2
	{
	font-size: 2pt;
	}
	
#white
	{
	color: #FFFFFF;
	}
	
#grey
	{
	background: #CCCCCC;
	}	
	
#bg_white
	{
	background: #FFFFFF;
	}
	
#info
	{
	background: #CCDDFF;
	}
	
#hinweis
	{
	background: #FFFFAA;
	}
	
#ok
	{
	background: #DDFFDD;
	}
	
#kritisch
	{
	background: #FFDDDD;
	}
	
#border_red
	{
	border-color: #AA0000;
	border-width: 1px;
	}
	
#border_red2
	{
	border-color: #880000;
	border-width: 1px;
	}
	
#orange
	{
	color: #FF7711;
	}
	
#facebook
	{
	color: #0000BB;
	font-family: "Trebuchet MS"; 
	font-weight: normal;
	text-decoration: none;
	background: none ;
	}

#mc_order_list_pic  {
	border-width: 2px;
	border-color: #CCCCCC;
	border-bottom-style: sold;
	height: 40px;
	}
	
#mc_order_list1 {
	padding-top: 2pt;
	text-align: center;
	font-size: 11pt;
	}	
	
#mc_order_list2 {
	padding-top: 2pt;
	text-align: center;
	font-size: 11pt;
	color: #FFFFFF;
	}	

#mccafe {
	color: #FFFFFF;
	}	
	